/* FONTS */
@font-face {
  font-family: 'osaka';
  src: url('../fonts/osaka.eot');
  src: url('../fonts/osaka.eot?#iefix') format('embedded-opentype'),
       url('../fonts/osaka.woff') format('woff'),
       url('../fonts/osaka.ttf')  format('truetype'),
       url('../fonts/osaka.svg#osaka') format('svg');
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'quicksand';
  src: url('../fonts/quicksand.eot');
  src: url('../fonts/quicksand.eot?#iefix') format('embedded-opentype'),
       url('../fonts/quicksand.woff') format('woff'),
       url('../fonts/quicksand.ttf')  format('truetype'),
       url('../fonts/quicksand.svg#osaka') format('svg');
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'colab';
  src: url('../fonts/ColabThi.eot');
  src: url('../fonts/ColabThi.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ColabThi.woff') format('woff'),
       url('../fonts/ColabThi.ttf')  format('truetype'),
       url('../fonts/ColabThi.svg#colab') format('svg');
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: 'colab';
  src: url('../fonts/ColabLig.eot');
  src: url('../fonts/ColabLig.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ColabLig.woff') format('woff'),
       url('../fonts/ColabLig.ttf')  format('truetype'),
       url('../fonts/ColabLig.svg#colab') format('svg');
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'colab';
  src: url('../fonts/ColabReg.eot');
  src: url('../fonts/ColabReg.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ColabReg.woff') format('woff'),
       url('../fonts/ColabReg.ttf')  format('truetype'),
       url('../fonts/ColabReg.svg#colab') format('svg');
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'colab';
  src: url('../fonts/ColabMed.eot');
  src: url('../fonts/ColabMed.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ColabMed.woff') format('woff'),
       url('../fonts/ColabMed.ttf')  format('truetype'),
       url('../fonts/ColabMed.svg#colab') format('svg');
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'colab';
  src: url('../fonts/ColabBol.eot');
  src: url('../fonts/ColabBol.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ColabBol.woff') format('woff'),
       url('../fonts/ColabBol.ttf')  format('truetype'),
       url('../fonts/ColabBol.svg#colab') format('svg');
       
  font-style:   normal;
  font-weight:  bold;
}